Subject: AEC long term purchase
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 14 Feb 2001 00:10:00 -0800 (PST)

Gerald-Please clean up these two Transaction Agreements.  The basic terms are
here.  Please coordinate with Russell Diamond on the credit language so that
the two of you are comfortable.  I really prefer to do everything through the
Transaction Agreement as opposed to trying to get a new contract signed.
That could cost us the deal.
I will be out of the office this morning but you can contact me on my cell at
303-807-3961.
Thanks

 - AEC opal index.ZIP